### Property

# Gtk ShortcutLabel:accelerator

#### Declaration

    property accelerator: utf8 [ read, write ]

#### Description [src]

The accelerator that `self` displays.

See `GtkShortcutsShortcut:accelerator` for the accepted syntax.

Type: | `gchar*`

Getter method | `gtk_shortcut_label_get_accelerator`
Setter method | `gtk_shortcut_label_set_accelerator`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no